/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
#navContainer {width: auto;display:block;clear:both;}


/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

div.left{float: left;}

/* Header menu */	 
#header_menu {position: absolute; margin-left: 20px;}
#header_menu li {line-height: normal;}
ul#header_menu  {z-index: 10; clear: both;}

#nav {
height: 35px;
background: #114871 url(/wp-content/themes/onsnow/images/international/bg_menu.gif) no-repeat  50% 0;
font-family: Tahoma;line-height:35px;
padding:0;
}

#nav ul {
list-style-type: none; 
margin: 0;
padding: 5px 0 0 0; 
position: relative;}

#nav ul li {float: left; color: #fff; text-align: center; font-weight: normal;}
#nav ul li a {display: block; padding: 8px 20px;color: #fff; text-decoration: none;}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {color: #caf2fd;}
#nav li a:active, #nav ul li a.active {color: #caf2fd;}

/* Current page Customisations*/
#nav li.menu-current a	{color: #caf2fd;}

/* 2nd Child menu */
#nav .menu li ul {position: absolute; width: 10.4em; margin: 0; display: none; text-transform: none; border: 1px solid #000; border-top: 0; font-size: 100%; padding: 0;}
#nav .menu li ul li {width: 10.4em; text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.2em;}
#nav .menu li ul a {width: 9.70em; padding: .6em .1em .6em .6em; background: #004f8d; color: #fff; border: 0;}

/* 2nd Child link hover */
#nav .menu li ul a:hover {background: #006198; color:#caf2fd;}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a 	{width: 9.70em; padding: .6em .1em .6em .6em; background: #004f8d; color: #fff; border: 0;}

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}




/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
